body {
    font-family: "Open Sans", sans-serif;
    background-color: #3c2148;
}

h6 {
    margin-top: 0;
}

p {
    margin-top: 1em;
    color: #eee;
}

.app__container {
    margin: 3% 5%;
}

.app__header {
    display: flex;
    justify-content: space-between;
    color: #fff;
}

.app__header__title {
    letter-spacing: 0.23rem;
}

.app__header__title--grey {
    color: #C4CDD5;
}

.app__menu__img {
    height: 50px;
    width: auto;
    padding: 20px;
    margin: 20px;
}

.app__content {
    display: flex;
    margin-top: 20px;
}

.graph__container {
    display: flex;
    flex-direction: column;
    background-color: #082255;
    border-radius: 0.55rem;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.graph__title {
    color: #fff !important;
    letter-spacing: 0.3rem !important;
    padding: 25px 25px 0px 25px;
    margin-bottom: 0px !important;
    font-size: 1em;
}

.slider {
    padding: 15px;
}

.auto__checkbox {
    margin-right: 10px;
}

.auto__label {
    color: #DFE3E8;
}

.auto__container {
    display: flex;
    justify-content: space-between;
    color: #DFE3E8;
    padding: 0px 15px;
}

.auto__p {
    margin-bottom: 0;
}

.graph__container {
    background-color: #082255;
    border-radius: 0.55rem;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.first {
    margin-bottom: 15px;
}

.second {
    margin-top: 15px;
}


@media only screen and (max-width: 600px) {
    .histogram__direction {
        margin: 15px 0px 20px 0px;
    }
    .app__content {
        display: block;
    }
    .app__menu__img {
        height: 30px;
        width: auto;
    }
    .app__header {
        display: flex;
        flex-direction: column;
    }
    .app__header__desc {
        order: 1;
        text-align: center;
    }
    .app__header__logo {
        order: 0;
    }
    .app__header__title {
        font-size: 1.5em;
        padding-top: 15px;
    }
}
